﻿@{
    ViewData["Title"] = "Submit";
}

<div class="row justify-content-center margin10">
    <div class="card p-5">
        <div class="card-body">
            <h3>Thank you. We do appreciate the time that you invested in this application.</h3>
        </div>
    </div>
</div>